<div class=" pb-8 pt-5 pt-md-8">
  <div class="container-fluid">
      <!-- Card stats -->
      <div class="row">
          <div class="col-md-3">
            <button class="btn btn-outline-dark">ESTADO DE CARGA</button>
          </div>
          <div class="col-md-3">
            <button class="btn btn-outline-dark">KILOMETRAJE</button>
          </div>
          <div class="col-md-3">
            <button class="btn btn-outline-dark">ESTADO</button>
          </div>
          <div class="col-md-3">
            <button class="btn btn-outline-dark">BUSCAR</button>
          </div>
        </div>
      </div>

        </div>
<!-- Page content -->
<div class="container-fluid mt--7"> 
  <div class="row">
    <div class="col">
        <agm-map [latitude]="41.389367" [longitude]="2.173636" [zoom]= "15">
            <agm-marker *ngFor="let scot of infoScooters" [latitude]="scot.lat" [longitude]="scot.lng" [iconUrl] ="{url:'../../../../assets/img/icons/dashboard/maker.png',scaledSize:{width:18,height:18}}">
              <agm-info-window>
                <div class="window row ml-2 ">
                  <div class="">
                      <img src="../../../../assets/img/icons/dashboard/scooter.png" alt="" height="44px" width="44px"> 
                  </div>
                  <div class="">
                      <p class="title  mb-1">{{scot.name}}</p>
                      <p (click) ="goDetails(scot.id)" class="subtitle ">Ver detalle</p>
                  </div>
                       
                        </div>
              </agm-info-window>
            </agm-marker>
          </agm-map>
    </div>
  </div>
</div>
